Batch Get User account status
curl --request POST \
--url https://api.twexapi.io/twitter/users/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'import requests
url = "https://api.twexapi.io/twitter/users/status"
payload = ["<string>"]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify(['<string>'])
};
fetch('https://api.twexapi.io/twitter/users/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Users Endpoints
Batch Get User account status
Retrieve detailed account status for multiple Twitter users by their usernames. The maximum input quantity is limited by your plan’s QPS. To pass larger input quantity limits, upgrade your plan to get higher QPS.
POST
/
twitter
/
users
/
status
Batch Get User account status
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Example:
["elonmusk", "sundarpichai"]
Response
A list of user account status strings. If user is suspended return suspended, if unfound return null.
⌘I